The SML of NJ Library
The `SExpPP` structure

The `SExpPP` structure implements a pretty printer for S-Expressions.

## Synopsis

    structure SExpPP

## Interface

    val output : TextIOPP.stream * SExp.value -> unit

## Description

`val output : TextIOPP.stream * SExp.value -> unit`

  `output (ppS, v)` pretty prints the value using the specified pretty-printing stream.

## See Also

`SExp`, `SExpParser`, The SExp Library

SML/NJ Version 110.99.3 (August 1, 2023)
Last updated 2023-07-31 17:59:01 UTC